Grails à 3.3.9 SDKMan Notification Service Incorrect Resource Transfer

EntréeÉditerHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreExploit Prix Actuel (≈)CTI Interest Score
7.3$0-$5k0.00

Une vulnérabilité classée critique a été trouvée dans Grails à 3.3.9. Affecté par ce problème est une fonction inconnue du composant SDKMan Notification Service.

La vulnerabilité a été publié en 04/06/2019 (non défini). Cette vulnérabilité est identifiée comme CVE-2019-12728. Il est possible d'initialiser l'attaque à distance. L'exploitation ne nécéssite aucune forme d'authentification. Ni les détails techniques ni un exploit sont publiquement disponibles.

Mettre à jour à la version 3.3.10 élimine cette vulnérabilité.

ProduitinfoÉditer

Name

CPE 2.3infoÉditer

CPE 2.2infoÉditer

CVSSv3infoÉditer

VulDB Meta Base Score: 7.7
VulDB Meta Temp Score: 7.5

VulDB Base Score: 7.3
VulDB Temp Score: 7.0
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 8.1
NVD Vector: 🔍

CVSSv2infoÉditer

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexitéAuthentificationConfidentialityIntegrityDisponibilité
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 🔍

ExploitinginfoÉditer

Classe: Inconnue
CWE: CWE-669
ATT&CK: Inconnue

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini
Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Renseignements sur les menacesinfoÉditer

Intérêt: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Contre-mesuresinfoÉditer

Recommandé: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: Grails 3.3.10

ChronologieinfoÉditer

04/06/2019 🔍
04/06/2019 +0 jours 🔍
05/06/2019 +1 jours 🔍
19/06/2020 +380 jours 🔍

SourcesinfoÉditer

Status: Non défini

CVE: CVE-2019-12728 (🔍)

EntréeinfoÉditer

Établi: 05/06/2019 07:22
Mise à jour: 19/06/2020 10:35
Changements: (17) vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Langues: . Veuillez vous connecter pour commenter.

Do you want to use VulDB in your project?

Use the official API to access entries easily!